Partial Class Visitors_SelectPromotion
    Inherits CharterCMSPage


	Protected Sub btnSeeDetails_Click(ByVal sender As Object, ByVal e As System.EventArgs) Handles btnSeeDetails.Click
		If Page.IsValid Then
			Response.Redirect(String.Format("../Visitors/Promotions.aspx?Placement={0}", txtPromotionCode.Text))
		End If
	End Sub

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        SetPageTitle("Promotions")
    End Sub
End Class
